@charset "UTF-8";
/* CSS Document */
/******HelveticaNeueLTStd-MdCn******/
/*@font-face {
    font-family: "HelveticaNeueLTStd-MdCn";
    src: url('font/HelveticaNeueLTStd/HelveticaNeueLTStd-MdCn.eot');
    src: url('font/HelveticaNeueLTStd/HelveticaNeueLTStd-MdCn.eot?#iefix') format('embedded-opentype'),
         url('font/HelveticaNeueLTStd/HelveticaNeueLTStd-MdCn.woff') format('woff'),
         url('font/HelveticaNeueLTStd/HelveticaNeueLTStd-MdCn.ttf') format('truetype'),
         url('font/HelveticaNeueLTStd/HelveticaNeueLTStd-MdCn.svg#HelveticaNeueLTStd-MdCn') format('svg');
}*/
/******ITCAvantGardeStd-Bk******/
/*@font-face {
    font-family: "ITCAvantGardeStd-Bk";
    src: url('font/ITCAvantGardeStd/ITCAvantGardeStd-Bk.eot');
    src: url('font/ITCAvantGardeStd/ITCAvantGardeStd-Bk.eot?#iefix') format('embedded-opentype'),
         url('font/ITCAvantGardeStd/ITCAvantGardeStd-Bk.woff') format('woff'),
         url('font/ITCAvantGardeStd/ITCAvantGardeStd-Bk.ttf') format('truetype'),
         url('font/ITCAvantGardeStd/ITCAvantGardeStd-Bk.svg#ITCAvantGardeStd-Bk') format('svg');
}*/
/******LaffayetteComicPro******/
/*@font-face {
    font-family: "LaffayetteComicPro";
    src: url('font/LaffayetteComicPro/LaffayetteComicPro.eot');
    src: url('font/LaffayetteComicPro/LaffayetteComicPro.eot?#iefix') format('embedded-opentype'),
         url('font/LaffayetteComicPro/LaffayetteComicPro.woff') format('woff'),
         url('font/LaffayetteComicPro/LaffayetteComicPro.ttf') format('truetype'),
         url('font/LaffayetteComicPro/LaffayetteComicPro.svg#LaffayetteComicPro') format('svg');
}*/
/******BrannbollFet******/
@font-face {
    font-family: "BrannbollFet";
    src: url('font/BrannbollFet/BrannbollFet.eot');
    src: url('font/BrannbollFet/BrannbollFet.eot?#iefix') format('embedded-opentype'),
         url('font/BrannbollFet/BrannbollFet.woff') format('woff'),
         url('font/BrannbollFet/BrannbollFet.ttf') format('truetype'),
         url('font/BrannbollFet/BrannbollFet.svg#BrannbollFet') format('svg');
}